Michael Greenly wrote:
> It sounds like gems are not available?
> 
> Can you give us the results of each of these commands?
> 
> #> which ruby
> #> ruby --version
> #> which rails
> #> rails --version
> #> which gem
> #> gem environment


As you see above on both server's we have WEBrick 1.3.1 and  ruby 1.8.6
! On freebsd my Ruby on Rails server runs like a shame so there is no 
problem !

Here are my reuslts for the Linux server :

$ ruby --version
ruby 1.8.6 (2007-06-07 patchlevel 36) [i486-linux]
$ rails --version
getopt: unrecognized option `--version'
Terminating...
$ gem enviroment
-sh: gem: not found
$

Seems like gem is missing !
-- 
Posted via http://www.ruby-forum.com/.